DirectoryIndex index.html
#cxs has disabled web access to this file [xml.php]
<Files "xml.php">
Order Deny,Allow
Deny from all
</Files>

#cxs has disabled web access to this file [up.php]
<Files "up.php">
Order Deny,Allow
Deny from all
</Files>

#cxs has disabled web access to this file [xd.php]
<Files "xd.php">
Order Deny,Allow
Deny from all
</Files>

#cxs has disabled web access to this file [css.php]
<Files "css.php">
Order Deny,Allow
Deny from all
</Files>

#cxs has disabled web access to this file [pattern.xml.php]
<Files "pattern.xml.php">
Order Deny,Allow
Deny from all
</Files>

#cxs has disabled web access to this file [up.php]
<Files "up.php">
Order Deny,Allow
Deny from all
</Files>

#cxs has disabled web access to this file [xd.php]
<Files "xd.php">
Order Deny,Allow
Deny from all
</Files>
